---
title: "Veranstaltungen"
layout: default
---

{% assign events = site.events | sort: "date" | where_exp:"event","event.date >= site.time" %}
{% if events.size > 0 %}
<h2>Zukünftige</h2>
{% for event in events %}
<h3><a href="{{ event.url }}">{{ event.title }}, {{ event.date | date: "%F" }}</a></h3>
{{ event.excerpt }}
{% endfor %}
{% endif %}

{% assign events = site.events | sort: "date" | where_exp:"event","event.date < site.time" %}
{% if events.size > 0 %}
<h2>Vergangene</h2>
{% for event in events reversed %}
<h3><a href="{{ event.url }}">{{ event.title }}, {{ event.date | date: "%F" }}</a></h3>
{{ event.excerpt }}
{% endfor %}
{% endif %}
